#zxmain {
	margin: 0 auto;
	width: 1002px;
}
.clear {
	height: 0;
	overflow: hidden;
	clear: both;
}
.left {
	width: 220px;
	float: left;
	margin-right: 10px;
}
.left .box {
	border: 1px solid #ccc;
	padding: 2px;
	margin: 0 0 5px 0;
	height: 185px;
}
.left h2 {
	background: url(/images/hd_top_bg01.gif) no-repeat;
	line-height: 24px;
	margin: 0;
	color: #fff;
	text-align: left;
	font-size: 14px;
	text-indent: 0.5em;
}
.left dl {
	float: left;
	margin: 5px 0 0 0;
}
.left dt {
	float: left;
	width: 100px;
}
.left li {
	float: left;
}
.left dt img, .left li img {
	width: 88px;
	height: 66px;
	border: 1px solid #ff9900;
	padding: 2px;
	float: left;
}
.left li {
	margin: 5px 0 0 0;
}
.left li span {
	padding: 10px;
}
.left dd {
	float: left;
	width: 80px;
	font-size: 12px;
	font-weight: normal;
}
.left dd h1 {
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	margin: 5px;
}
.right {
	width: 996px;
	float: left;
	border: 1px solid #ccc;
	padding: 2px;
	background: #fff;
}
.right dl { padding:0;width:980px; text-align:center; padding-left:14px;*padding-left:0px;*margin:0 auto;!important}
.right dl dd { width:980px; float:left; margin:0; padding:0; text-align:center;}
.right h2 {
	background: url(/images/hd_righttop_bg03_22_22.gif) no-repeat;
	line-height: 38px;
	text-indent: 4em;
	text-align: left;
	font-size: 14px;
	margin: 0 0 5px 0;
}
table.ctab {
	width: 980px;
	margin-bottom: 5px;
	border: 1px solid #aaa;
	height:141px;
	overflow:hidden;
	}
.ltd, .rtd {
	padding: 5px;
}
.ltd {
	background: #eee;
	width:200px;
}
.ltd  img {
	border:3px solid #fff;
}
.ltd div {
	background: #eee;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	color: #c00;
	
}
.ltd div a:link, .ltd div a:visited {
	color: #c00;
}
.stab_fanye{ text-align:center; height:25px; line-height:25px;}
.stab {
	background: #eee;
	height:141px;
	overflow:hidden;
}
.stab  td {
	border-bottom: 1px dashed #bbb;
	text-align: left;
	padding: 4px;
	line-height: 20px;
}
.stab  td span {
	font-weight: bold;
	color: #004080;
}
.stab  td em {
	font-style: normal;
	font-weight: bold;
}
.stab  td div {
	text-align: right;
}
.stab  td div a:link, .stab  td div a:visited {
	color: #c00;
}
#content_inputs, #content_outlinelist{ text-align:center;padding:20px 0;width:996px;height:20px; clear:both;}
/*alltext style*/
#Zoom div {
	background: #EAF4FF;
}
#Zoom div h2 {
	background:url(/zxft/images/zxft_titlebg.gif) repeat-x;
	color: #fff;
	padding: 2px 10px;
	width: 80px;
	text-align: center;
	font-size: 14px;
}
#Zoom p {
	border-bottom: 1px solid #D5EAFF;
	margin: 5px 0;
}
#Zoom p span {
	font-size: 14px;
	font-weight: bold;
	color: #00C;
}
#Zoom p.pre {
	font-family:؟،جم_GB2312;
	text-indent: 2em;
}
#Zoom p.nobor {
	border: none;
}
#Zoom p.alllink {
	background: #f1f1f1;
	border: none;
	text-align:right;
	margin-top:50px;
}
.alllink{  position:relative; bottom:20px;}
#Zoom p.alllink a {
	color: #c00;
	font-weight: bold;
	font-family:؟،جم_GB2312;	
	margin-right:30px;
}

#listImage p {
	border-bottom: 1px solid #D5EAFF;
	margin: 5px 0;
}
.backInfo {
	background: #f1f1f1;
	border: none;
	text-align:right;
	margin-top:50px;
}

.backInfo a {
	color: #c00;
	font-weight: bold;
	font-family:؟،جم_GB2312;	
	margin-right:30px;
}
.content_button {
    background: rgba(0, 0, 0, 0) url("/images/chaoyanggeren_314.gif") no-repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    height: 22px;
    line-height: 20px;
    text-align: center;
    width: 55px;
}
.main_list{ width:996px; margin:0 auto;}